/**********************/
@import url('https://fonts.googleapis.com/css?family=Chivo');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Racing+Sans+One');
/* social */
.container *, .page-container *:before, .page-container *:after { box-sizing: border-box;
	outline: medium none;}
* { margin: 0;
	padding: 0;
	font-family: 'Play', sans-serif;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.product-more-views::-webkit-scrollbar {
    width: 12px;
}
 
.product-more-views::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.product-more-views::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.globa{ max-width:1380px; margin:auto; }
a, a:hover { text-decoration: none}
img { border: none; max-width:100%;}
ul { list-style: none}
.container{
	
    font-family: 'Play', sans-serif;
    width: 100%;
    display: inline-block;
}
.des .wrapper { max-width: 1250px;
	margin: 0 auto
}
.des .wrapper li { color: #fecc33;
	float: left;
	margin-right: 15px;}
#header {
    width: 100%;background: url(img/bg-con.png) top center repeat-x ;
    text-transform: uppercase;
	position: relative;
	margin: 0 auto;
	text-align: center;
	
}
#header .warraper  {
	position: relative;
}
#x-services{  margin:auto; display:inline-block;  text-align:center;padding: 0px 0 0;float: left;margin-top: -33px;}
#x-services li{ text-align:center;
    font-size:20px;
    font-weight:bold;
	font-style:italic;
    line-height: 20px;font-family: 'Archivo Black', sans-serif;
	color:#3c4952;
	padding:0 25px;
    display: inline-block;
    list-style: none;}
	#x-services li span{color:#ee5508;}
	#x-services li {

    margin: 0;
	text-align: left;
    display : inline-block;
   
  

}
#x-services li:first-child { background:none;}
#header .warraper{display: inline-block;
width: 100%;
display: inline-block;
position: relative;
max-width: 1250px;
}

#header .wrapper {
    display: inline-block;
	width: 100%;
	display: inline-block;
	position: relative;
	max-width: 1250px;
}
.header-center{margin: auto;
display: inline-block;padding-top: 0px;
width: 100%;}
#header .logo{
	margin:  0;
    position: relative;
    float: left;
}
#header .logo a{
	display: inline-block;
    position: relative;padding: 0px;
    z-index: 99;
}
#x-head-right {
    float: right;
    width: calc( 100% - 320px);
}
#x-head-right ul {
    text-align:left;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    float: left;
    width: 100%;
    list-style: none;
}
.sales{display: inline-block; float:left;}
.sales p{display: inline-block; float:left; text-align: right;
    font-size:35px;
	color:#000;padding: 35px 0 35px 60px;
    font-weight: normal;
    line-height: 50px; background:url(img/line-2.png) center left no-repeat;
    float: left;font-family: 'Racing Sans One', cursive;
    width: 100%;
    list-style: none;}
#social{
    float: right;
	padding:23px 0px 0px 0;
    position: relative;
    overflow: visible;
    text-align: center;
    margin:auto;
    z-index: 99;
}

#social .social li:hover { background: #35aeb9;
	border-color: #35aeb9;}
#social .social li a { display: table;
	font-size: 0;
	height: 32px;
	text-align: center;
	width: 32px;
	position: relative;
	z-index: 1
}
#social .address{
    float: right;
}
#social .address a{
    color: #ffffff;
    display: inline-block;
    padding: 0 20px 29px 20px;
    font: 17px/30px 'Chivo', sans-serif;
    text-transform: capitalize;
    position: relative;
   font-weight: bold;
    margin: 0;
}
#social .address li:hover{
    
	background: url(img/hoverli.png) center bottom no-repeat;
}
#social .address li:hover a{ color:#fff;}
#social .address li { margin: 0;display:inline-block;
text-align: center;}
.product{
    width: 100%;
    margin: 0 auto;
	

margin-top: -10px;
    text-align: center;
	padding-top: 0px;
    display: inline-block;
}
.product .warraper {
    max-width: 1250px;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 99;
	border-top: 0;
	overflow: hidden;
}
#CentralArea{
    float:left;
    font-size: 14px;
   width:100%;
    position: relative;
    padding: 0;
}
#CentralArea .top {
    float: left;
    width: 100%;
	background: rgba(238,238,238,1);
-webkit-box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,238,238,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
	padding: 0;
		
}
#CentralArea .image {
    float: left;
	-webkit-box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
box-shadow: inset 0px 15px 27px -19px rgba(0,0,0,0.75);
	background:#eaeced;
    width: 100%;
	padding: 0;
	
}
.product .discription.disc-product{
	float: left;
	background:#fff url(img/bg-des.png) center top no-repeat;
	width: 100%;
	overflow: hidden;
	margin-bottom: 0px;
	
}
.titel{width: 100%; display:inline-block; text-align:center;
	background:#eaeced;}
.discription .tt_tab ul { margin: 0 0 15px 15px;}
.discription .tt_tab li { line-height: 30px;
	font-size: 20px;
	padding-left: 20px;
	background: url(img/bg-li.png) 5px 9px no-repeat;}


.product .discription h4 { font-size: 18px;
	margin-bottom: 15px;}
.product .discription h5 { font-size: 16px;
	margin-bottom: 15px;}
.product .discription p { font-size: 14px;
	margin-bottom: 10px;
	color: #8d8d8d;
	line-height: 24px;}
.section1 {
    float: left;
    width: 100%;
    display: inline-block;
  padding: 40px 0 0;
  
}
.section1 .titel2{
    color: #232b31;
	background:#eaeced;
    padding: 0;display: inline-block;
    margin: 0 auto;
	padding:0  30px;
    position: relative;
   text-align: center;
    text-transform: uppercase;
    font: bold 25px/60px 'Chivo', sans-serif;
    
}
.section1 .titel2.titel3{ background:none}
.section1 .section{
    display: inline-block;
    float: left;
	background:#eaeced;
    padding:20px ;
	width:100%;
	font: 15px/22px 'Chivo', sans-serif;

color: #000;

text-align: justify;
}
.discription .tab { float:right;
	color: #000;
	width: calc(100% - 250px);}
.discription .tab h2 { background: none}
.tab input { display: none;}
.tab h3 label { display: inline-block;
	margin: 0;
	padding: 0 25px;
	font-size: 14px;
	border: 1px solid #cdd733;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: left;
	color: #191919;
	text-transform: uppercase;
	background: url(img/sprite.png) right -280px no-repeat;
	width: 100%}
#tab2:checked ~ h3 #lt2, #tab3:checked ~ h3 #lt3, #tab4:checked ~ h3 #lt4, #tab5:checked ~ h3 #lt5, #tab6:checked ~ h3 #lt6 { background-position: right -360px;}
.tab label:hover { cursor: pointer;}
.discription a { font-weight: bold;
	color: #000}
.product h1.tittle { font-size: 18px;
	line-height: 30px;
	text-align: left;
	font-weight: normal;
	color: #3c3c3c;
}

#LeftPanel {
    width: 100%;
	float: left;
    max-width: 240px !important;
    overflow: hidden;
}
#LeftPanel .lcat{
   
	background:#3c4952;
    position: relative;
    margin-bottom: 25px;
    float: left;
    width: 100%;
	
}
#LeftPanel .lcat.lcta-news{ background:url(img/bg-news.png) center top repeat-y;}
#LeftPanel .lcat.fcat img{
	max-width: 100%;
	margin-bottom: 20px;
}

.lcat h2{
    color: #fff;
    padding: 0;
    margin: 0 auto;
    position: relative;
	border-bottom:solid 1px #fff;
    text-align: left;
   padding: 0 0 0 20px;
    text-transform: uppercase;
    font: bold 22px/60px 'Archivo Black', sans-serif;
   
}
#LeftPanel .lcat.payment img {
    margin: 10px 0;
}
.lcat #LeftPanel1{
    display: inline-block;padding-bottom: 20px;
    margin:10px 0px 0 0px;
}
.lcat .lev1 li{
    position: relative;
    margin: 0;
    z-index: 10;
	
    padding: 0;
    text-align: center;
    font-family: 'Play', sans-serif;
    float: left;
    width: 100%;
}
.lcat .lev2{ padding-left:45px;}
.lcat .lev2 li{background:none !important;list-style: initial;color: #fff !important;}
.lcat .lev1 li{background:url(img/bg-a.png) 20px center no-repeat;}
.lcat .lev2 a{ padding:0 0 0 5px !important}
.lcat .lev1 a{
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    text-align: left;
   padding: 0 0 0 35px;
	font-weight: normal;
	
    text-transform: uppercase;
    font-family: 'Chivo', sans-serif;
   
   
    display: inline-block;
    width: 100%;
}
#LeftPanel .lcat .paye { background:#fff; width:100%; display:inline-block; float:left; padding-top:25px}
.lcat .lev1 li:hover  {
	background:#000 url(img/bg-a.png) 20px center no-repeat;
}
.lcat .lev2 li:hover  {
	list-style:none;
}
.lcat .lev2 li:hover a  { color:#000000;}
.product-image-box{
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
   padding: 50px 0 45px;
}
.product-right{
	float: right;
}
.product-image-container{
    width: 710px;
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 10px 0 20px;
   float: right;
    max-width: 75%;
	border:solid 1px #ffffff; 
    height: 710px;
}
.product-more-views{
    float:left;
    max-width:41%;
    text-align: left;
   overflow-y: scroll;
overflow-x: hidden;
max-height:710px
}
#style-default:-webkit-scrollbar {
    width: 10px;
}
product-more-views ::-webkit-scrollbar-thumb {
    background: #888;
}
.product-more-views .loop {
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.product-more-views .loop i{
	width: 18px;
	height: 18px;
	margin-right: 8px;
	display: inline-block;
	background: url(img/icon-loop.png) center center no-repeat;
}
.product-more-views ul { list-style: none;
	padding: 0;
	width: 100%;
	margin: auto;
	text-align: center;
}
.product-more-views ul li { display: inline-block;float: left;}
.product-image-container { display: none;}
.product-image-box input { display: none;}
.product-image-box .product-more-views label {
    width: 230px;
    height: 230px;
   margin: 5px;
	border:solid 1px #fff;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
    
}
.product-image-box label:hover { cursor: pointer;}
#gal1:checked ~ .product-more-views ul li #lg1, #gal2:checked ~ .product-more-views ul li #lg2, #gal3:checked ~ .product-more-views ul li #lg3, #gal4:checked ~ .product-more-views ul li #lg4, #gal5:checked ~ .product-more-views ul li #lg5, #gal6:checked ~ .product-more-views ul li #lg6, #gal7:checked ~ .product-more-views ul li #lg7, #gal8:checked ~ .product-more-views ul li #lg8, #gal9:checked ~ .product-more-views ul li #lg9, #gal10:checked ~ .product-more-views ul li #lg10, #gal11:checked ~ .product-more-views ul li #lg11, #gal2:checked ~ .product-more-views ul li #lg12 { opacity: 1;filter: 1;}
#gal1:checked ~ #content1, #gal2:checked ~ #content2, #gal3:checked ~ #content3, #gal4:checked ~ #content4, #gal5:checked ~ #content5, #gal6:checked ~ #content6, #gal7:checked ~ #content7, #gal8:checked ~ #content8, #gal9:checked ~ #content9, #gal10:checked ~ #content10, #gal11:checked ~ #content11, #gal12:checked ~ #content12 { display: inline-block;}
.product-more-views img { bottom: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;}
.product-image-container img { bottom: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;}
#CentralArea center { margin-top: 15px;
	width: 100%;
	display: inline-block;}

#LeftPanel .payment.news {
    padding:15px 0 0;
	
    display: inline-block;
}
#LeftPanel .payment.featured {
	background-color: rgba(112, 112, 112, 0.2);padding-bottom: 15px;
color: rgba(112, 112, 112, 0.2);position: relative;
margin-bottom: 35px;
float: left;
width: 100%;
}
#LeftPanel .payment.featured  h2 {
    color: #fff;
    padding: 0;
    margin: 0 auto;
    position: relative;
    border-bottom: solid 5px #0101e6;
    text-align: left;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    font: bold 20px/40px 'Play', sans-serif;
}
#LeftPanel .payment.featured img{ margin:15px 0 0 0;}
#LeftPanel .payment.featured img:hover{ opacity:0.7}
#LeftPanel .payment.bl .delv { color: #d6d0be;
	font-family: 'Play', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	border: 2px solid #000;}
.product .discription { float: left;width: 100%;background:#fff;padding-bottom: 40px;
}
.discription .tt_tab ul { margin: 0 0 15px 15px;}
.discription .tt_tab li { font-family: 'Play', sans-serif;
	line-height: 30px;
	font-size: 20px;
	padding-left: 20px;
	background: url(../styles/img/bg-li.png) 5px 9px no-repeat;}

.product .discription h3 { font-size: 20px;	margin-bottom: 15px;}
.product .discription h4 { font-size: 18px;	margin-bottom: 15px;}
.product .discription h5 { font-size: 16px;	margin-bottom: 15px;}
.product .discription.disc-product p{
    margin-bottom: 10px;
    padding: 0;
    font: 15px/22px 'Chivo', sans-serif;
    color: #000;
    text-align: justify;
}
.product .discription.disc-product .titel4{
    margin-bottom: 10px;
    padding: 0;
	text-transform:uppercase;
    font:bold 20px/42px 'Chivo', sans-serif;
    color: #000;
    text-align:left;
}
.product .discription p{
    margin-bottom: 10px;
    padding: 0;
   font: 15px/24px 'Play', sans-serif;
    color: #222222;
    text-align: justify;
}
.product .discription .tab p{
	text-transform: inherit;
}
.product .discription h1{
	color: #000;
	text-indent: 10px;
	text-align: left;
   font: 22px/54px 'Play', sans-serif;
}
.product .discription.disc-product ul { margin:10px 5px}
.product .discription.disc-product li{
    
	text-transform: capitalize;
font: 15px/22px 'Chivo', sans-serif;

color: #000;
padding-left:15px;

text-align: justify;
background: url(img/bg-a.png) 5px 10px no-repeat
}

.product .discription li{
    
	text-transform: capitalize;
font: 15px/22px 'Chivo', sans-serif;

color: #000;

text-align: justify;}
.specifics table td:first-child {

    width: 10%;
	text-transform:uppercase !important;
	font-weight:bold;
   

}
.specifics table{float: left; width: 100%;display: inline-block;border-top:solid 1px #ddd; padding:15px 0;}
.specifics {

    float: left;
    text-align: left;
    font-size: 14px;
    color: #8d8d8d;
    margin: 0px;
    width: 100%;
   
    display: inline-block;

}
.specifics table td {

  font: 15px/24px 'Chivo', sans-serif;
    color: #222222;
    
    text-align: left;

    padding: 0 ;

}
.specifics table td:last-child {

    width: 80%;
    border-left: 0;
   

}
.product .discription .tab-titel1 li{
    list-style: none;
    display: inline-block;
    margin: 0;
    text-align: center;
}
.tab-titel1{ display:none;}
.discription .tab {color: #4e4a47;background: #fff; border:solid 1px #ddd; padding: 5px 20px 25px;}
.discription .tab h2 { background: none}
.tab .section {
    margin-bottom: 0;
    display: none;
    float: left;
	padding: 15px 0;
	
}
.tab input { display: none;}
.tab ul.tab-titel { display: inline-block;
	width: 100%;
	list-style: none;
}
.tab ul.tab-titel li { float: left; width: 100%;list-style: none;}
#tab1:checked ~ ul li #lt1, 
#tab2:checked ~ ul li #lt2, 
#tab3:checked ~ ul li #lt3, 
#tab4:checked ~ ul li #lt4, 
#tab5:checked ~ ul li #lt5, 
.tab ul.tab-titel li:hover label {
	color: #000;
}
.hi-mob{
   
   
    display: inline-block;
    width: 100%;
}
#tab11:checked ~ #content1, 
#tab12:checked ~ #content2, 
#tab13:checked ~ #content3,
#tab14:checked ~ #content4, 
#tab15:checked ~ #content5, 
#tab16:checked ~ #content6{ display: inline-block;border-bottom: solid 5px #dededd; width:100%}
#tab11:checked ~ .hi-mob #lt1, #tab12:checked ~ .hi-mob #lt2, #tab13:checked ~ .hi-mob #lt3, #tab14:checked ~ .hi-mob #lt4, #tab15:checked ~ .hi-mob #lt5, #tab16:checked ~ .hi-mob #lt6 {
    background: url(img/moin.png) 98% center no-repeat;
}
.hi-mob label{
	width: 100%;
    background: url(img/plus.png) 98% center no-repeat;
}
.feedback{float: left;
width: 50%;height:100px;
overflow: hidden;
display:inline-block;
padding:26px 0;
background:#3c4952;
margin-bottom: 0px;
}
.paypal{ display:inline-block;  padding:25px 0 ; background:url(img/line-1.png) center center no-repeat;width: 100%; text-align:center}
.feedback .rating{display: inline-block;
width: 23%;
float: left; border-right:solid 1px #dedede;}
.feedback h3{ display: inline-block;
float: left;color:#082537; text-align:left; font-family:Arial, Helvetica, sans-serif ; font-size:12px; font-weight:bold; padding-bottom:20px; }
.feedback .rating li{ color:#323232; text-align:left; font-family:Arial, Helvetica, sans-serif ; font-size:12px; line-height:30px; background:url(img/star.png) left 10px no-repeat;padding: 0 0 0 100px; float:left; }
.feedback .our{display: inline-block;
width: 75%;
float:right;}
.feedback  ul{ display:inline-block; }
.feedback .our li{ color:#323232; text-align:left; font-family:Arial, Helvetica, sans-serif ; font-size:12px; line-height:20px; background:url(img/plu.png) left 7px no-repeat;padding: 0 0 0 30px; }
.feedback .our span{color:#888888;}

.feedback .our h4 a{ color:#082537;text-align: right;
float: right; font-size:12px; text-align:left; font-family:Arial, Helvetica, sans-serif ; padding-bottom:20px;display: inline-block;    font-weight: normal;
}


.product .discription .tab-titel1 {
    display: none;
}

.tab label{
    color: #232b31;
    margin: 0 auto;
    position: relative;
    text-align:left;
	padding:0 0px;
	margin:0 00px;
    text-transform: uppercase;border-bottom: solid 1px #ddd;
    font: bold 22px/50px 'Archivo Black', sans-serif;
    display: inline-block;
    list-style: none;
   
   
}
.infou{ width:100%; display:inline-block; float:left; }
.lcta-news{width:50%; display:inline-block; float:left; background:#ee5508 !important; padding:20px 35px 20px 70px; height:100px;}
.lcta-news h2 {color: #3c4952;
    margin: 0 auto;
    position: relative;
	border:none;
    text-align:left;
	padding:0 0px;
	margin:0 00px;
    text-transform: uppercase;
    font: bold 27px/30px 'Archivo Black', sans-serif;}
	.lcta-news p {color: #ffffff;
    margin: 0 auto;display: inline-block;
    position: relative;
	border:none;width: 81%;
    text-align:left;
	padding:0 0px;
	margin:0 00px;
    text-transform: capitalize;
    font:15px/18px 'Chivo', sans-serif;}
.discription a { font-weight: bold;	color: #4e4a47}
.product h1.tittle{
    color: #232b31;
    padding: 45px 0;
    margin: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font: bold 30px/30px 'Chivo', sans-serif;
}

.payment.news a#x-side-news-bttn{
    color: #ee5508;
	display: inline-block;
     font: bold 15px/30px 'Chivo', sans-serif;
    text-align: center;
    border: none;
    position: relative;
	text-transform: none;
    padding: 0 20px;
    display: inline-block;
    height: 30px;
    float: right;
   margin:0px;
 
    background: #000000;
	
   
   
}
#LeftPanel .payment.news a#x-side-news-bttn:hover {
    background: #000;
}
#LeftPanel .payment.news p{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding: 0 20px 0;
    margin: 0;
    text-align: left;
}
.sign{ padding:15px; width:100%; float:left; margin:15px 0 0 0}
/****zoom*/
.product-image-container label {cursor:pointer}
	@keyframes lightbox {
  from {
    opacity: 0;
    transform: scale(0); }

  to {
    opacity: 1;
    transform: scale(1); } }

@keyframes lightboxout {
  from {
    transform: scale(1.5); }

  to {
    background: rgba(0, 0, 0, 0);
    transform: scale(1); } }
#zoom input { display:none}
#zoom label {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
  animation-name: lightboxout;
  animation-duration: 0.5s;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
    animation-name: lightboxout;
  animation-duration: 0.5s;
  display:none;
  cursor:pointer;
  }
    #zoom label > div {
    background: #fff;
    position: static;
    position: relative;
    box-sizing: content-box;
    top: 0px;
    max-height: 80vh;
    width: 100%;
    height: auto;
    max-width: 60vw;
    margin: auto;
    margin-top: 10vh;
    padding: 10px;
    box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
    border-radius: 6px 6px 0px 0px; }
	  #zoom label > div img {
    max-height: 80vh;
    transform: none;
    top: auto;
	max-width:100%}
#zoom [type=checkbox]:checked ~ label {
		display:block;
		    animation-name: lightbox;
  animation-duration: 0.5s;
  text-align:center
}
#zoom label > div::after {
	 text-align:center;
    background: #fff;
    border-radius: 0 0 6px 6px;
    color: #666;
    content: "Click to close";
    font-size: 16px;
    padding: 5px 0px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }

/*****************
Footer
***********************/
#footer {
    background:#fff;
    position: relative;
    width: 100%;
    display: inline-block;
}
.copyright{width:100%; display: inline-block; background:url(img/bgcon.png) center center no-repeat, url(img/bgfoot.png) left top no-repeat;  }
.promo{width:100%;
margin: auto;padding: 35px 0;
background:url(img/bg-promo.png) left center no-repeat;}
.promo .prom-2{ display:none;}
#footer a{
    color: #ffffff;
}

#footer a:hover { color:#fff }
#footer .ft-top { width: 100%;
	padding: 25px 0;
	display: inline-block;}
#footer .wrapper { max-width: 1250px; margin: auto;}
#footer .social { float: left;
	width: 33%;
	text-align: center;}
	

#footer .copyright{
    float: left;
    width: 100%;
    padding: 0;
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin:0px 0 0;
}
#footer .copyright p{
    padding: 0;
    color: #ffffff;
    font:13px/20px  'Open Sans', sans-serif;
    text-transform: capitalize;
}
.wapp {padding:0 0 15px;}
.cori{ display:inline-block;  margin:auto;  float:right; padding-right:5px;}

.cori p{ color: #3c4952;
    margin-top: 0;
    display: inline-block;
    font: 16px/20px  'Chivo', sans-serif;
    text-transform: capitalize;}
.oc{ display:inline-block;  margin:auto; padding:25px 0;width: 100%; background:#fff; text-align:center }
.cori a{ font: 16px/20px  'Chivo', sans-serif;color: #3c4952; padding: 0 !important}
.oc p { font: 13px/20px  'Chivo', sans-serif;color: #3c4952;}
.x-copy-ocdo a {
    color: #3c4952;
    margin-top: 0;
    display: inline-block;
    font: 13px/20px  'Chivo', sans-serif;
    text-transform: none;
}
#footer .x-copy-ocdo{
    
	color:#eeeeee;
	
}
#footer .x-copy-ocdo a{
    color: #fff;
}
#footer .x-copy-ocdo a:hover{
    color: #72091a;
}
#footer .copyright p.des, #footer .copyright p.des a { color: #ffeaaf}
#footer .copyright li { float: left;
	margin: 10px 0;
	text-transform: uppercase;}

#x-foot-subm{
    position: relative;
    overflow: hidden;
    padding:20px 0;
    margin-top: 0px;
    text-align: left;
	float:left;
    display: inline-block;
	width:100%
}
#x-foot-subm a{
    color: #3c4952;
    display: inline-block;
    margin: 0;
    font:17px/34px 'Chivo', sans-serif;
    text-transform: capitalize;
    position: relative;
    padding: 0 30px 0 5px;
	font-weight:bold
}
#x-foot-subm  span{
    display: inline-block;
    margin: 0;
    text-transform: none;
    position: relative;
	color: #3c4952;

display: inline-block;

margin: 0;

font: 13px/34px 'Chivo', sans-serif;
   
}
#x-foot-subm  span a {font: 13px/34px 'Chivo', sans-serif;}
#x-foot-subm a:hover,
#x-foot-subm a.active{
    color: #ee5508;
}
#leftmenu { display: none}
#menu { display: none;}
#LeftPanel{ display:none;}
.LeftPanel2 #LeftPanel{ display:inline-block;}

.disc-product input {

    display: none;

}
.disc-product input:checked {

    display: none;

}

.product .discription.disc-product .hi-mob {

    display: none;

}
.disc-product section {

    display: none;
    width: 100%;

}
.disc-product label {

    color: #232b31;
    padding: 0;
    display: inline-block;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font: bold 25px/60px 'Archivo Black', sans-serif;
	cursor:pointer

}
.disc-product input:checked + label {
	color: #232b31;

background: #eaeced;

padding: 0;

display: inline-block;

margin: 0 auto;

padding: 0 30px;

position: relative;

text-align: center;

text-transform: uppercase;

font: bold 25px/60px 'Archivo Black', sans-serif;
	}

.disc-product #tabu1:checked ~ #content01, .disc-product #tabu2:checked ~ #content02{    display: block; }

@media only screen and (min-width: 320px) and (max-width: 767px) { 
.section1 {

    float: left;
    width: 100%;
    display: inline-block;
    margin: 40px 0 40px;
    background: #eaeced;
    padding: 20px 0px 0;

}
.disc-product  label.resp { display:none !important}
.product .discription.disc-product .hi-mob {

    display: block;

}
.disc-product label {

    padding: 0 10px;
    font-size: 16px !important;
    text-align: left;
border: 1px solid #7a7a7a;
margin-top:5px


}
.disc-product section {

    border-top: none;

}

.product .discription.disc-product {padding: 0 0 5px;}
#tabu1:checked ~ #content01 { display:none !important}

#tabu11:checked ~ #content01, #tabu12:checked ~ #content02 {
	 display: inline-block !important;
     border: 1px solid #7a7a7a;
     border-top: none;}

#tabu11:checked ~ .hi-mob #lt1, #tabu12:checked ~ .hi-mob #lt2, #tabu13:checked ~ .hi-mob #lt3, #tabu14:checked ~ .hi-mob #lt4 {

    background: url(img/moin.png) 99% center no-repeat;
    border-bottom: 0;

}
.product .discription p { text-align:left}
.product .discription .section ul {

    display: block;
    margin-bottom: 20px;

}



}








@media screen and (max-width:1249px) {
.tab label {
    font-size: 20px;
}
#x-services li {padding: 0 15px;}
#x-head-right ul li {
   
}
.lcta-news {padding: 10px;}
#CentralArea { margin-right:5px;}

.feedback .our { width:71%;}
.feedback .rating {width: 27%;}
.promo img{ padding:0 10px;}
.sales p {padding: 35px 0 35px 20px;font-size: 25px;}
#header .logo a {padding:0;}
#x-head-right {}
.lcta-news p{width: 76%;

text-align: left;

float: left;}
.product-image-container {max-width: 55%; float:none;}
}

@media screen and (max-width:1249px) and (min-width:960px) {
.product-more-views ul li{
    display: inline-block;
    max-width: 48%;
    float: none;
}

.product-image-box .product-more-views label {
    max-width: 100%;
}
}
@media screen and (max-width:1190px) {
#x-head-right ul li {
   
}
#x-services li {padding: 0 15px; font-size:15px;}
.product-image-container { width:70%; }
}
@media screen and (max-width:1120px) {

#social .address a {padding: 0 15px;
font-size:14px;}
}

@media screen and (max-width:1090px) {
#x-foot-subm a {
    padding: 0 10px;font-size: 14px;
}
.product-image-box label {
    max-width: 100%;
}
#x-foot-subm {
    
}
.product .discription .tab-titel1 li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
}

}
@media screen and (max-width:1060px) {
.product .discription .tab-titel1 li {
    margin: 0 12px;
}

#social {padding: 25px 5px 25px 0;}
.sales p {padding: 35px 0 35px 10px;font-size: 20px;}
}
@media screen and (max-width:1000px) {
#social .address {
    padding-left: 0;
}
#x-head-right ul li {
    font-size: 16px;
}
#x-services li {font-size: 13px;padding: 0 10px;}
}
@media screen and (max-width:959px) {
#header .header-center::before {
    top: 165px;
}
.feedback .rating { width:35%;}

.feedback .our { width:60%;}
#x-head-right {
    width: 100%;
    text-align: center;
}
.lcta-news p {width: 100%;font: 13px/15px 'Chivo', sans-serif;}
#x-head-right ul li {
    float: none;
    margin: 0 40px;
    display: inline-block;
}
#CentralArea {
    width: 72%;
}
#social .address a {
    margin: 0 10px;
    font-size: 14px;
}
#social .address a {
    font-size: 14px;
    width: 100%;
    padding: 0;
    margin: 0;
    border: none !important;
    color: #000;
    line-height: 30px;
}
.x-head-right {
    margin: 0;
}
.header-center::after {
    display: none;
}
#header .logo img {
    margin: 0 0 10px;
}
#leftmenu:checked ~ #social{
    display: inline-block;
    float: none;
    margin: 0;
    max-width: 300px;
    background: #fff;
}
#leftmenu:checked ~ #social .address{
    display: block;
}
.product-more-views ul li {
    width: auto;
	float: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#leftmenu { display: none}
#leftmenu ~ #LeftPanel { display: none;}
#leftmenu:checked ~ #LeftPanel { display: block;float: none;}
#menu label:after { background-image: url("img/x-head-mnav-icod.png");
	background-position: right center;
	background-repeat: no-repeat;
	color: #000;
	content: "";
	height: 30px;
	position: absolute;
	right: 5px;
	top: 2px;
	width: 30px;}
#leftmenu:checked ~ #menu label:after { background-image: url("img/x-head-mnav-icou.png");	z-index: 2;}
.formnav { display: none}
#header {
	margin: 0 auto;
	height: auto;}
#LeftPanel {margin: 0 auto;}
#CentralArea { width: 100%;
	float: none;
	margin: auto;
	display: inline-block
}
#footer .wrapper, .product { width: 100%;}
.product .right { width: 100%;
	margin-top: 20px;}
.warranty ul { display: inline-block;
	padding: 25px 50px 0;}
.warranty { width: 100%}
.warranty li { float: left;
	width: 50%
}
#footer { height: auto}


}
@media only screen and (max-width: 959px) { 
.container {
    overflow: hidden;
}
#x-foot-subm {
width: 100%;
    text-align: center;
    float: none;

}
.cori {
width: 100%;
    float: none;
    text-align: center;

}
.x-head-right {
    width: 100%;
    text-align: center;
    background: #fff;
    padding-top: 10px;
}
#x-head-right ul li,
#x-head-right ul li:first-child {
    margin: 0 20px;
}
#social .address {
    display: none;
}
#social .address a:hover::before, #social .address a.active::before {
    bottom: -4px;
}
#menu label{
    color: #fff;
    background:#ee5508;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    max-width: 300px;
    display: inline-block;
    float: none;
    margin: 0 auto;
	
}
#x-services li {color: #ee5508; font-size:15px}
#header { background:#3c4952 url(img/bg-con.png) top center repeat-x;}
#x-services { float:none; text-align:center;margin-top: 0px;}
#x-head-right ul { text-align:center;}
.header-center .wrapper {
    padding-bottom: 0;
}
.product-image-container,
.product-more-views {
    width: 75%;
	max-width: 73%;
	float:none;
	margin:10px auto;
}

.product-image-box .product-more-views label {width: 120px;
height: 120px;}
.product-image-container {
    max-width: 100%;
}
.product-more-views ul {
    text-align: center;
}
.product-more-views .loop {
    margin-top: 10px;
}
#social {
    display: none;
}
.sales{ display:none;}
.header-center {}
#menu {
    display: block;
    text-align: center;
	margin-bottom: 10px;
}
.LeftPanel2 #LeftPanel{ display:none;}
.product .discription.disc-product, .discription .tab {width:99%;width: 99%;
margin: auto;
float: none;}
.product .discription .tab-titel1 li {
    margin: 0 20px;
}
.product {
    margin: 0 auto;
	padding-top: 10px;
}
#header .logo {
    float: none;
	padding: 0;
}
}
@media only screen and (min-width: 481px) and (max-width: 959px) { 
#LeftPanel .payment.bl { width: 49%; height: 70px}
#LeftPanel .payment.bl:last-child { float: right}
}
@media only screen and (max-width: 859px) { 
#footer .x-copy-ocdo {
    margin-top: 0;
}
#footer .copyright p {
    margin-top: 5px;
}
#footer .copyright {
    padding: 0 ;
}
#x-services li {

    font-size: 12px;

}
#x-foot-subm {
	text-align:center; float:none;
}
.cori { float:none; text-align:center;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) { 
#x-services li{font-size: 12px;

display: block;}
.header-center { padding: 0}
.tab li label:after { display: none;}
#leftmenu ~ #LeftPanel { display: none;}
#leftmenu:checked ~ #LeftPanel {
    display: inline-block;
    float: none;
    margin: 0 auto;
}
.copyright {background: #eaeced url(img/bgfoot.png) left top no-repeat;}
.lcta-news ,.feedback  {

     width:100%;

}
.feedback .rating {
    width: 100%;
	border:none;
    margin-bottom: 30px;
}

.feedback .our {
    width: 100%;
}
.feedback .rating li {display: block;
width: 100%;}
#menu label:after { background-image: url("img/x-head-mnav-icod.png");
	background-position: right center;
	background-repeat: no-repeat;
	color: #000;
	content: "";
	height: 30px;
	position: absolute;
	right: 5px;
	top: 2px;
	width: 30px;}
#leftmenu:checked ~ #menu label:after { background-image: url("img/x-head-mnav-icou.png");	z-index: 2;}
#menu { display: block;text-align: center;}
#header, #footer { height: auto}
#header, #footer .wrapper {
    width: 100%;
    margin: 0;
}
.header-center .wrapper { height: auto}
#x-head-right ul li {
    width: 100%;
    line-height: 30px;
	margin: 0 !important;
	text-align:center
}
#header .logo img { float: none;
	max-width: 100%
}
#social { height: auto}
.formnav input[type="text"] { width: 80%}
#social .address, .formnav, .nav, #social { display: none}
#social .address li:before { margin-left: 0;}
#social .social { width: 100%;
	text-align: center
}
.product { width: 100%;
	float: none;
}
#CentralArea {
	width: 100%;
	margin: 0
}
.product-image-box { 
	height: auto;
	max-width: 100%;
}
.product-image-container { width: 990%;
	max-width: 99%;
	height: 300px !important;
}
.product-right {
    width: 100%;
}
.product-more-views { position: relative;width: 100%;max-width: 100%;margin: 0;}
.product-more-views ul li {
    width: auto;
    margin-top: 10px;
}
.product .right { width: 100%;	margin-top: 20px;}
.product h2.tittle { height: auto;}
#footer .payment { width: 100%;	text-align: center;	margin-top: 15px;}
#footer .payment img { float: none;	max-width: 100%;}
#footer .address { height: auto;}
#footer .address li { width: 100%;	margin: 5px;}
.discription h2 { border-bottom: 1px solid #fff;}
#x-foot-subm a { padding: 0 8px;font-size: 14px;}
#x-foot-subm span {font-size: 14px;}
.bloc-onef, .bloc-twof { width: 100%}
.tab ul.tab-titel li { width: 100%}
.tab ul.tab-titel li label { width: 100%;margin: 0;	}
.product .discription object { width: 100% !important;overflow: hidden;}
center img { max-width: 100%}
#footer .copyright { width: 100%}
#footer .designed { width: 100%;text-align: center}
.header-center .left, .header-center .right { display: none}
#x-head-wrap-01 .x-content-width {
    text-align: center;
}
.specifics .titel2 {
    background-size: 100% auto;
}

}
@media only screen and (max-width: 650px) {
	.promo .prom-2 {
    display:block; margin:auto;
}
.promo .prom-1 {
    display: none;
}
.promo{ padding:10px 0;}
.product .discription .tab-titel1 {
    display: none;
}
#x-foot-subm a {
    padding: 0 5px;
    font-size: 12px;
}
#x-foot-subm span { font-size: 12px;}
.product h1.tittle.product h1.tittle {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    text-indent: 0;
}
.section1 .titel2 { background:none; line-height:30px;}
.product h1.tittle {
    font-size: 16px;
}
.lcta-news h2 { text-align:center;}
.lcta-news {width: 100%;}
.feedback {width: 100%;}
}
@media only screen and (max-width: 500px) { 
.product h2.sous_titre {
    line-height: 20px;
    padding: 5px 10px;
}
#x-foot-subm span { display:none;}
#x-foot-subm a {
    padding: 0;
    width: 100%;
    display: inline-block;
    line-height: 22px;
	background: none !important;
}
.lcta-news { height:auto;}
}
@media only screen and (max-width: 480px) {.header-center { padding: 0}
.specifics table td,
.product .discription p,
.product .discription li {
    font-size: 14px;
}
.tab label {
    font-size: 16px;
}
}
@media only screen and (max-width: 450px) {
.section1 .titel2 {
    font-size: 18px;
}
}
.x-hide { display: none !important;}